.login-area {
	width: 500px;
	margin: 20px auto;
}

.First {
	width: 500px;
	margin: 20px auto;
}

.newup{

	width: 500px;
	margin: 200px auto;

}

.s-area {
    margin-top: 70px;
    margin-bottom: 50px;
}

.userSearch{

    text-align: center
}
.First{
    margin: 150px 250px;

}

.btn btn-warning btn-sm{

	position:absolute;
	right:10px;
	top:10px;

}

.SEARCH{
    margin:80px 500px;
}


.INSERT{
    margin: 50px 150px;
}

.HOPE{
       width: 500px;
	margin: 20px auto;
}

.INFO{
    margin-left: auto;
    margin: 20px auto;
}

.DELETE{
	margin-left: auto;
	margin-right: 750px;
}

